<!DOCTYPE html>
<html>
<head>
<title> Depuración de errores </title>
<style>
    p {
        font-family: Arial color: red;
        font-size 18px;
    }
</style>
</head>

<body>
    <!--Insertando una imagen -->
    <p> Mapa de Leaflet</p>
        <img src="http://mappinggis.com/wp-content/uploads/2014/02/resultado.png"> </img>
 <div>
<script type="text/javascript ">
var x = "Un mapa poco interactivo" //creamos una variabledenominada x
document.write(x);
</script>
 </div>
</body>
</html>
